#!/bin/bash -x
#SBATCH --account=exalab
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --output=slurm-out.%j
#SBATCH --error=slurm-err.%j
#SBATCH --time=00:15:00
#SBATCH --partition=dc-cpu
#TODO: Add hetjob with 1 node, 1 task per node on dc-gpu partition

#TODO: Extend following line for a second heterogeneous job component (running on dc-gpu) using the colon syntax
srun xenv -P -L GCC -L ParaStationMPI ./mpi_hello_world.jureca.out 
