project="training2317"
export JSCCOURSE_DIR_GROUP=/p/project/$project
export JSCCOURSE_DIR_LOCAL=${JSCCOURSE_DIR_LOCAL_BASE:-$HOME}/MSA-Workshop

jutil env activate -p $project -A $project

export _JSC_MATERIAL_SYNC="rsync --archive --update --exclude='.*' --exclude='.*/' $JSCCOURSE_DIR_GROUP/material/ $JSCCOURSE_DIR_LOCAL"
export _JSC_MATERIAL_SYNC_FORCE="rsync --archive --exclude='.*' --exclude='.*/' $JSCCOURSE_DIR_GROUP/material/ $JSCCOURSE_DIR_LOCAL"
alias jsc-material-sync='bash -c "eval $_JSC_MATERIAL_SYNC"'
alias jsc-material-sync-force='bash -c "eval $_JSC_MATERIAL_SYNC_FORCE"'

export MPI_HOME=$EBROOTPSMPI

source ${JSCCOURSE_DIR_GROUP}/modules.sh