#!/bin/bash -x
#SBATCH --account=training2317
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --output=slurm-out.%j
#SBATCH --error=slurm-err.%j
#SBATCH --time=00:15:00
#SBATCH --partition=batch
#TODO: Add hetjob with 1 node, 1 task per node on booster partition
{%- if SOLUTION %}
#SBATCH hetjob
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --partition=booster
{%- endif %}

#TODO: Extend following line for a second heterogeneous job component (running on booster) using the colon syntax
srun xenv -P -L GCC -L ParaStationMPI ./mpi_hello_world.juwels.out {% if SOLUTION -%}
: xenv -P -L GCC -L ParaStationMPI ./mpi_hello_world.juwelsbooster.out
{% endif %}
