if [[ "$SYSTEMNAME" == "juwelsbooster" ]]; then
	echo "Building for $SYSTEMNAME"
	ml GCC CUDA ParaStationMPI
	make hello.gpu.out
elif [[ "$SYSTEMNAME" == "juwels" ]]; then
	echo "Building for $SYSTEMNAME"
	ml GCC ParaStationMPI
	make hello.cpu.out
else
	echo "The system $SYSTEMNAME is not supported!"
	echo "Please load manually load environment modules for compiler and MPI and compile with the Makefile"
fi