if [[ "$SYSTEMNAME" == "juwelsbooster" ]]; then
	echo "Building GPU-aware version for $SYSTEMNAME"
	ml GCC ParaStationMPI MPI-settings/CUDA
	make ping-pong.gpu.out
elif [[ "$SYSTEMNAME" == "juwels" ]]; then
	echo "Building CPU version for $SYSTEMNAME"
	ml GCC ParaStationMPI 
	make ping-pong.cpu.out
else
	echo "The system $SYSTEMNAME is not supported!"
fi