# MSA CPU-GPU Ping Pong

Extending the previous examples, we now send ping pong messages between the CPU memory of one node and the GPU memory of another node, using the heterogeneous job features of Slurm.

TODOs in `ping-pong.cu` indicate points to implement pointers to GPU memory instead of CPU memory.

After working on the TODOs, execute the following on JUWELS Booster to compile `ping-pong.cu` with the right modules.

```bash
bash compile.sh
```

Execute the following on JUWELS Cluster to compile the CPU part of the application and submit a batch job:

```bash
bash compile.sh
sbatch job_msa_juwels.sh
```

Monitor your job with `squeue --me`. When it ran through successfully, have a look at the output in `slurm-out.N`, with `N` being your job number.