# MSA Workshop Exercises

For a SCALEXA MSA workshop (projects IFCES2 and MExMeMo), three exercises to showcase MSA workloads have been prepared.

* 1. Hello World: A very simple example sending a "Hello World" from different job components
* 1. GPU Hello World: Print "Hello World" from the GPU, but receive the second word from a CPU job
* 2. Ping-Pong: A more sophisticated example sending messages between CPU and GPU memory

In each exercise, a `README.md` is provided to explain the setup and TODOs. A `compile.sh` script takes care of invoking a `Makefile` with the right parameters. The individual executables should be compiled on the respective MSA modules.

Right now, ParaStationMPI is used per default. OpenMPI can also easily be used, you may test it as a part of your exploration.

_Ideas for further examples? Add merge requests or issues!_